﻿@{Layout = ""; }
<!DOCTYPE html>
<!--
* CoreUI - Free Bootstrap Admin Template
* @@version v2.0.0
* @@link https://coreui.io
* Copyright (c) 2018 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->

<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="CoreUI - Open Source Bootstrap Admin Template">
    <meta name="author" content="Łukasz Holeczek">
    <meta name="keyword" content="Bootstrap,Admin,Template,Open,Source,jQuery,CSS,HTML,RWD,Dashboard">
    <title>HAMS - Login</title>
    <!-- Icons-->
    <link href="~/Content/vendors/css/coreui-icons.min.css" rel="stylesheet" />
    <link href="~/Content/vendors/css/flag-icon.min.css" rel="stylesheet" />
    <link href="~/Content/vendors/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Content/vendors/css/simple-line-icons.min.css" rel="stylesheet" />
    <!-- Main styles for this application-->
    <link href="~/Content/css/style.css" rel="stylesheet" />
    <link href="~/Content/vendors/css/pace.min.css" rel="stylesheet" />

    <link href="~/Content/css/submenu.css" rel="stylesheet" />

    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css" rel="stylesheet">
</head>



<!--<body class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">-->
<body class="app header-fixed">
    <div class="pace  pace-inactive">
        <div class="pace-progress" data-progress-text="100%" data-progress="99" style="transform: translate3d(100%, 0px, 0px);">
            <div class="pace-progress-inner"></div>
        </div>
        <div class="pace-activity"></div>
    </div>
    <header class="app-header navbar">
        
        
        
        <ul class="navbar-nav offset-md-9">
            <li class="nav-item dropdown">
                <button class="navbar-toggler sidebar-toggler  mr-auto" type="button" data-toggle="sidebar-show">
                    <span class="navbar-toggler-icon"></span>
                </button> 
                <div class="dropdown-menu dropdown-menu-right">
                    <div class="dropdown-header text-center">
                        <strong>Menu</strong>
                    </div>
                    <ul>
                        <div class="dropdown-menu">
                            <ul>
                                <li class="sub-dropdown">
                                    <a href="#">Adminstrator</a>
                                    <div class="sub-dropdown-menu">
                                        <ul>
                                            <li>
                                                <a href="@Url.Action("ModuleManagement", "Home", new { })">
                                                    Module Management
                                                </a>
                                            </li>
                                            <li><hr></li>
                                            <li>
                                                <a href="@Url.Action("TaskManagement", "Home", new { })">
                                                    Task Management
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </li>
                                <li><hr></li>
                                <li class="sub-dropdown"><a href="#">HR</a></li>
                            </ul>
                        </div>
                    </ul>
                </div>
            </li>
        </ul>



        <ul class="nav navbar-nav ml-auto">
            <li class="nav-item d-md-down-none">
                <a class="nav-link" href="#">
                    <i class="icon-bell"></i>
                    <span class="badge badge-pill badge-danger">5</span>
                </a>
            </li>
            <li class="nav-item d-md-down-none">
                <a class="nav-link" href="#">
                    <i class="icon-list"></i>
                </a>
            </li>
            <li class="nav-item d-md-down-none">
                <a class="nav-link" href="#">
                    <i class="icon-location-pin"></i>
                </a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
                    <img class="img-avatar" src="~/Content/images/avatars/9.png" alt="admin@bootstrapmaster.com">
                </a>
                <div class="dropdown-menu dropdown-menu-right">
                    <div class="dropdown-header text-center">
                        <strong>Account</strong>
                    </div>
                    <a class="dropdown-item" href="#">
                        <i class="cui-people"></i> @Model.UserName
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="icon-calendar"></i> @Model.LoginTime
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="cui-globe"></i> @Model.LoginIPAddress
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="icon-screen-desktop"></i> @Model.LoginPCName
                    </a>
                    <div class="dropdown-header text-center">
                        <strong>Settings</strong>
                    </div>
                    <a class="dropdown-item" href="#">
                        <i class="fa fa-user"></i> Profile
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="fa fa-wrench"></i> Settings
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="fa fa-usd"></i> Payments
                        <span class="badge badge-secondary">42</span>
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="fa fa-file"></i> Projects
                        <span class="badge badge-primary">42</span>
                    </a>
                    <div class="divider"></div>
                    <a class="dropdown-item" href="#">
                        <i class="fa fa-shield"></i> Lock Account
                    </a>
                    <a class="dropdown-item" href="#">
                        <i class="fa fa-lock"></i> Logout
                    </a>
                </div>
            </li>
        </ul>




        <button class="navbar-toggler aside-menu-toggler d-md-down-none" type="button" data-toggle="aside-menu-lg-show">
            <span class="navbar-toggler-icon"></span>
        </button>



        <button class="navbar-toggler aside-menu-toggler d-lg-none" type="button" data-toggle="aside-menu-show">
            <span class="navbar-toggler-icon"></span>
        </button>



    </header>
    <div class="app-body">
        <main class="main">
            <!-- Breadcrumb-->
            <ol class="breadcrumb">
                <div class="btn-group" role="group" aria-label="Button group">
                    <a class="btn" href="#">
                        <i class="icon-docs"></i> New
                    </a>
                    <a class="btn" href="#">
                        <i class="icon-notebook"></i> Edit
                    </a>
                    <a class="btn" href="#">
                        <i class="icon-drawer"></i> Save
                    </a>
                    <a class="btn" href="#">
                        <i class="icon-refresh"></i> Refresh
                    </a>
                    <a class="btn" href="#">
                        <i class="icon-trash"></i> Delete
                    </a>
                    <a class="btn" href="#">
                        <i class="icon-printer"></i> Print
                    </a>
                    <a class="btn" asp-area="" asp-controller="Home" asp-action="Index" asp-route-view="">
                        <i class="icon-graph"></i>  Dashboard
                    </a>
                </div>
            </ol>
        </main>
        
            
    </div>
    <footer class="app-footer">
        <div>
            <a href="https://coreui.io">CoreUI</a>
            <span>&copy; 2018 creativeLabs.</span>
        </div>
        <div class="ml-auto">
            <span>Powered by</span>
            <a href="https://coreui.io">CoreUI</a>
        </div>

    </footer>
    <script src="~/Content/vendors/js/jquery.min.js"></script>
    <script src="~/Content/vendors/js/popper.min.js"></script>
    <script src="~/Content/vendors/js/bootstrap.min.js"></script>
    <script src="~/Content/vendors/js/pace.min.js"></script>
    <script src="~/Content/vendors/js/toastr.min.js"></script>
    <script src="~/Content/vendors/js/perfect-scrollbar.min.js"></script>
    <script src="~/Content/vendors/js/coreui.min.js"></script>
</body>
</html>